BODY {

	font-size : 9pt;
    font-family : Arial;
}


TABLE {

	font-size : 9pt;
    font-family : Arial;
}

H1 {

	font-size : 9pt;
    font-family : Arial;
          color: #E5E6EA;
}

H2 {

	font-size : 10pt;
    font-family : Arial;
          color: black;
}

H3 {

	font-size : 8pt;
    font-family : Arial;
          color: gray;
}



A {

	text-decoration : none;

	color : Black;

	font-size: 9pt;
	
	font-family: Arial;
	
}




A:VISITED {

	color : Black;

}



A:hover {

color: black;
text-decoration : underline;

	

}


input {

	border : 1px double Gray;

}



input.submit {

	border : 0px none Gray;

	color : White;

	font-size : 2pt;

	background-color : #4A4A4A;
        height : 5px; 

}

#LO27 {

	border : 1px double Gray;

}
